<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_community', language 'he_kids', version '2.6'.
 *
 * @package     block_community
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcommunitycourse'] = 'הוספת מרחב־לימוד ציבורי';
$string['addedtoblock'] = 'קישור למרחב־לימוד זה התווסף למשבצת מציאת מרחבי־לימוד ציבוריים';
$string['addtocommunityblock'] = 'שמור קישור למרחב־לימוד זה';
$string['audience_help'] = 'איזה סוג מרחב־לימוד אתה מחפש? יחד עם מרחבי־לימוד מסורתיים המיועדים לתלמידים, תוכל לחפש קהילות השכלה או מנהלי Moodle';
$string['courses'] = 'מרחבי־לימוד';
$string['downloadable'] = 'מרחבי־לימוד הניתנים להורדה';
$string['downloadablecourses'] = 'מרחבי־לימוד הניתנים להורדה';
$string['downloadingcourse'] = 'מוריד מרחב־לימוד';
$string['downloadingsize'] = 'אנא המתן, קובץ מרחב־הלימוד יורד  ({$a->total}Mb)...';
$string['downloadtemplate'] = 'צור מרחב־לימוד מתבנית';
$string['enroldownload_help'] = 'כמה מרחבי־לימוד ברשימת ה-HUB הנבחרת יתפרסמו כך שאנשים יוכלו לבוא ולהשתתף בהם באתר המקורי.

אחרים הם תבניות מרחב־לימוד שסופקו עבורך להורדה ולשימוש באתר Moodle שלך.';
$string['enrollable'] = 'מרחבי־לימוד אליהם אני יכול להירשם';
$string['enrollablecourses'] = 'מרחבי־לימוד הניתנים לרישום';
$string['errorcourselisting'] = 'שגיאה התרחשה כאשר התקבלה רשימת מרחבי־הלימוד מה-HUB הנבחר,
אנא נסה שוב מאוחר יותר.
({$a})';
$string['keywords_help'] = 'תוכל לחפש מרחבי־לימוד המכילים טקסט מסויים בשמם, תיאורם, ושדות אחרים במסד הנתונים.';
$string['language_help'] = 'תוכל לחפש מרחבי־לימוד שנכתבו בספות מסויימות.';
$string['licence_help'] = 'ניתן לחפש מרחבי־לימוד בעלי רשיון מסוים.';
$string['nocourse'] = 'לא נמצאו מרחבי־לימוד';
$string['pluginname'] = 'מציאת מרחבי־לימוד ציבוריים';
$string['removecommunitycourse'] = 'הסר מרחב־לימוד ציבורי';
$string['restorecourse'] = 'שחזר מרחב־לימוד';
$string['restorecourseinfo'] = 'לשחזר את מרחב־הלימוד?';
$string['searchcommunitycourse'] = 'חיפוש מרחב־לימוד ציבורי';
$string['searchcourse'] = 'חיפוש מרחב־לימוד ציבורי';
$string['selecthub_help'] = 'בחר HUB היכן לחפש את מרחבי־הלימוד';
$string['subject_help'] = 'כדי לצמצם את החיפוש מרחבי־הלימוד על נושא מסויים, בחר אחד מרשימה זו.';
