<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'page', language 'he_kids', version '2.6'.
 *
 * @package     page
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['legacyfiles'] = 'העברת והמתאמה של קובץ ישן של מרחב־לימוד';
$string['modulename_help'] = 'משאב מסוג "דף תוכן מעוצב" (Page) מאפשר למורה ליצור עמוד אינטרנט רב תוכן וססגוני באמצעות עורך התוכן המעוצב המובנה במערכת מוודל (Moodle) או העתקה של תוכן מעורך תוכן חיצוני, כגון מעבד תמלילים או אתר אינטרנט כלשהו. הדף יכול להציג טקסט, תמונות, אודיו, וידאו, קישורי אינטרנט, וקוד משובץ (מוטמע / Embedded) למשל מפות Google וסרטים.

לשימוש ברכיב דף תוכן מעוצב מספר יתרונות על שימוש בקובץ המכיל את אותו מידע:
עמוד התוכן המעוצב יותר נגיש (למשל משתמשים עם טלפונים חכמים) ואף נוח יותר לעדכן מעת לעת על ידי מספר משתמשים במקביל. תמיד זמין ברשת. לא דורש יישום מקומי מיוחד לשם עדכון. מאפשר שיבוץ של רכיבי WEB2 ומולטימדיה מתקדמים.

לצורך שימוש בתוכן המורכב ממספר עמודים, עדיף להשתמש ברכיב "ספר" מאשר ברכיב דף תוכן מעוצב.

דפ תוכן מעוצב משמש עבור:

* הצגת תנאי שימוש של מרחב־הלימוד, סיכום מרחב־הלימוד, סילבוס מרחב־הלימוד.

* שיבוץ רב של  פרטי וידאו, אודיו (קול) , עם כיתוב טקסט המסביר אותם.';
