<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'he_kids', version '2.6'.
 *
 * @package     moodle
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abouttobeinstalled'] = 'עומד להיות מותקן';
$string['action'] = 'פעולה';
$string['actionchoice'] = 'מה ברצונך לעשות עם קובץ זה \'{$a}\' ?';
$string['actions'] = 'פעולות';
$string['active'] = 'פעיל';
$string['activeusers'] = 'משתמשים פעילים';
$string['activities'] = 'פעילויות';
$string['activities_help'] = 'פעילויות, כגון פורומים, ויקי ובחנים מאפשרים הוספת תכנים אינטראקטיביים למרחב־לימוד.';
$string['activity'] = 'פעילות';
$string['activityclipboard'] = 'העברת הפעילות {a$}';
$string['activityiscurrentlyhidden'] = 'מצטערים, הפעילות נמצאת במצב נסתר';
$string['activitymodule'] = 'רכיב פעילות';
$string['activitymodules'] = 'פעילויות ומשאבים';
$string['activityreport'] = 'דוח פעילות';
$string['activityreports'] = 'דוחות פעילות';
$string['activityselect'] = 'בחירת פעילות זו כדי להעביר אותה למיקום אחר';
$string['activitysince'] = 'פעילות מאז {$a}';
$string['activityweighted'] = 'פעילות לכל משתמש';
$string['add'] = 'הוספה';
$string['addactivity'] = 'הוספת פעילות...';
$string['addactivitytosection'] = 'הוספת פעילות ליחידת־הוראה \'{$a}\'';
$string['addadmin'] = 'הוספת מנהל/ת';
$string['addblock'] = 'הוספת משבצת';
$string['addcomment'] = 'הוספת הערה';
$string['addcountertousername'] = 'יצירת משתמש ע"י הוספת מספר למרחב־לימוד';
$string['addcreator'] = 'הוסף יוצר מרחבי־לימוד';
$string['adddots'] = 'הוספה';
$string['added'] = 'נוסף "{$a}"';
$string['addedtogroup'] = 'הצטרף לקבוצה {$a}';
$string['addedtogroupnot'] = 'לא צורף לקבוצה {$a}';
$string['addedtogroupnotenrolled'] = 'לא צורף לקבוצה {$a}, מאחר שלא נרשם למרחב־לימוד';
$string['addfilehere'] = 'הוספת קובץ/קבצים כאן';
$string['addinganew'] = 'הוספת {$a}';
$string['addinganewto'] = 'הוספת {$a->what} ל- {$a->to}';
$string['addingdatatoexisting'] = 'הוספת מידע לקיים';
$string['additionalnames'] = 'שמות נוספים';
$string['addlinkhere'] = 'הוספת קישור כאן';
$string['addnewcategory'] = 'הוספת קטגוריה חדשה';
$string['addnewcourse'] = 'הוספת מרחב לימוד';
$string['addnewuser'] = 'הוספת משתמש חדש';
$string['addnousersrecip'] = 'הוספת משתמשים שלא קיבלו גישה ל{$a} זה, לרשימת הנמענים';
$string['addpagehere'] = 'הוספת מלל כאן';
$string['addresource'] = 'הוספת משאב';
$string['addresourceoractivity'] = 'הוספת משאב או פעילות';
$string['addresourcetosection'] = 'הוספת משאב ליחידת־הוראה \'{$a}\'';
$string['address'] = 'כתובת';
$string['addstudent'] = 'הוספת תלמיד';
$string['addsubcategory'] = 'הוספת תת-קטגוריה';
$string['addteacher'] = 'הוספת מורה';
$string['admin'] = 'מנהל/ת';
$string['adminhelpaddnewuser'] = 'ליצירת חשבון משתמש חדש באופן ידני';
$string['adminhelpassignadmins'] = 'מנהלים יכולים לעשות כל דבר וללכת לכל מקום באתר';
$string['adminhelpassigncreators'] = 'יוצרים יכולים ליצור מרחבי־לימוד חדשים וללמד אותם';
$string['adminhelpassignsiteroles'] = 'החלת תפקידים מוגדרים באתר למשתמשים מסוימים';
$string['adminhelpassignstudents'] = 'להיכנס למרחב־לימוד ולהוסיף תלמידים מתפריט המנהל';
$string['adminhelpauthentication'] = 'מותר להשתמש חשבונות משתמשים פנימיים או בסיסי מידע חיצוניים';
$string['adminhelpbackup'] = 'הגדירו גיבויים אוטומטיים ותזמונם';
$string['adminhelpconfiguration'] = 'הגדירו נראות האתר ואופן העבודה במערכת';
$string['adminhelpconfigvariables'] = 'הגדירו משתנים המשפיעים על הפעילות הכללית של האתר';
$string['adminhelpcourses'] = 'הגדירו מרחבי־לימוד וקטגוריות וצוותו אליהם משתמשים,ערכו מרחבי־לימוד ממתינים';
$string['adminhelpeditorsettings'] = 'הגדירו הגדרות בסיסיות עבור עורך ה-HTML';
$string['adminhelpedituser'] = 'עיינו ברשימת חשבונות המשתמשים וערכו כל אחד מהם';
$string['adminhelpenvironment'] = 'בדקו עמידות השרת בדרישות ההתקנה הנוכחיות והעתידיות';
$string['adminhelpfailurelogs'] = 'עיון ברישומי יומני המעקב לנסיונות התחברות כושלים';
$string['adminhelplanguage'] = 'לבדיקה ועריכה של חבילת השפה הנוכחית';
$string['adminhelplogs'] = 'עיון ביומני המעקב של כל הפעילות באתר זה';
$string['adminhelpmanageblocks'] = 'ניהול משבצות מותקנות וההגדרות שלהם';
$string['adminhelpmanagedatabase'] = 'כניסה ישירה למאגר המידע (הייה זהיר!)';
$string['adminhelpmanagefilters'] = 'בחרו מסנני טקסט והגדרות קשורות';
$string['adminhelpmanagemodules'] = 'ניהול רכיבים מותקנים וההגדרות שלהם';
$string['adminhelpmanageroles'] = 'יצירה והגדרת תפקידים שעשויים להיות מיושמים על משתמשים';
$string['adminhelpmymoodle'] = 'הגדרת משבצות ה-Moodle שלי עבור משתמשים';
$string['adminhelpreports'] = 'דוחות ברמת מערכת';
$string['adminhelpsitefiles'] = 'לפרסום קבצים כלליים או להעלאת גיבויים חיצוניים';
$string['adminhelpsitesettings'] = 'הגדר כיצד נראה עמוד השער של האתר';
$string['adminhelpstickyblocks'] = 'הגדרת משבצות דביקות בכל אתר Moodle';
$string['adminhelpthemes'] = 'בחר כיצד האתר נראה (צבעים, גופנים וכו \')';
$string['adminhelpuploadusers'] = 'ייבא חשבונות משתמשים חדשים מקובץ טקסט';
$string['adminhelpusers'] = 'הגדירו את המשתמשים ואת השיטות אימות';
$string['adminhelpxmldbeditor'] = 'ממשק לעריכת קבצי XMLDB. רק למפתחים.';
$string['administration'] = 'ניהול';
$string['administrationsite'] = 'ניהול המערכת';
$string['administrator'] = 'מנהל המערכת';
$string['administratordescription'] = 'מנהלים יכולים בד"כ לעשות הכל באתר זה, בכל מרחבי־הלימוד.';
$string['administrators'] = 'מנהלי המערכת';
$string['administratorsall'] = 'כל מנהלי המערכת';
$string['administratorsandteachers'] = 'מנהלי המערכת ומורים';
$string['advanced'] = 'מתקדם';
$string['advancedfilter'] = 'חיפוש מתקדם';
$string['advancedsettings'] = 'הגדרות מתקדמות';
$string['afterresource'] = 'אחרי "{$a}"';
$string['aftersection'] = 'אחרי היחידה "{$ a}"';
$string['again'] = 'שוב';
$string['ajaxuse'] = 'AJAX and Javascript';
$string['all'] = 'הכל';
$string['allactions'] = 'כל הפעילויות';
$string['allactivities'] = 'כל הפעילויות';
$string['allcategories'] = 'כל הקטגוריות';
$string['allchanges'] = 'כל השינויים';
$string['alldays'] = 'כל הימים';
$string['allfiles'] = 'כל המסננים';
$string['allgroups'] = 'כל הקבוצות';
$string['alllogs'] = 'כל יומני המעקב';
$string['allmods'] = 'כל {$a}';
$string['allow'] = 'אפשרי';
$string['allowinternal'] = 'אפשרו גם שיטות פנימיות';
$string['allownone'] = 'אפשר כלום';
$string['allownot'] = 'לא אפשרי';
$string['allparticipants'] = 'כל המשתתפים';
$string['allteachers'] = 'כל המורים';
$string['alphanumerical'] = 'יכול להכיל רק אותיות, ספרות מקף (-) או נקודה (.)';
$string['alreadyconfirmed'] = 'ההרשמה כבר אושרה';
$string['alternatename'] = 'שם חלופי';
$string['always'] = 'כל הזמן';
$string['answer'] = 'תשובה';
$string['any'] = 'הכל';
$string['appearance'] = 'תצוגה חזותית';
$string['approve'] = 'לאשר';
$string['areyousure'] = 'האם את/ה בטוח/ה?';
$string['areyousuretorestorethis'] = 'האם להמשיך?';
$string['areyousuretorestorethisinfo'] = 'מאוחר יותר בתהליך זה תהיה בידך האפשרות להוסיף את הגיבוי הזה למרחב־לימוד קיים או ליצור מרחב־לימוד חדש.';
$string['asc'] = 'עולה';
$string['assessment'] = 'הערכה';
$string['assignadmins'] = 'הקצאת מנהלי מערכת';
$string['assigncreators'] = 'הקצאת יוצרים';
$string['assignsiteroles'] = 'הקצאת תפקידים מערכתיים';
$string['authenticateduser'] = 'משתמש מאומת';
$string['authenticateduserdescription'] = 'כל המשתמשים המחוברים';
$string['authentication'] = 'אימות';
$string['authenticationplugins'] = 'תוספי ניהול הזדהות למערכת';
$string['availablecourses'] = 'מרחבי־לימוד זמינים';
$string['backtocourselisting'] = 'בחזרה לרשימת מרחבי־הלימוד';
$string['backupcoursefileshelp'] = 'אם זמינים אז קבצי מרחב־הלימוד יכללו בגיבויים האוטומטיים';
$string['backupfailed'] = 'חלק ממרחבי־הלימוד שלך לא נשמרו!';
$string['backupincludemoduleshelp'] = 'בחר האם אתה רוצה לכלול את המודולים של מרחב־הלימוד, עם או ללא נתוני משתמש, בגיבויים אוטומטיים';
$string['backupkeephelp'] = 'כמה גיבויים חדשים אתה רוצה לשמור לכל מרחב־לימוד? (גיבויים ישנים יותר יימחקו אוטומטית)';
$string['backupsavetohelp'] = 'דרך מלאה לתיקיה בה אתה רוצה לשמור את קבצי הגיבוי <br /> (השאר ריק בכדי לשמור תיקיית ברירת מחדל של מרחב־הלימוד)';
$string['backupsitefileshelp'] = 'באם יאושר אזי קבצי באתר שמשתמשים בהם במרחב־לימוד יהיו כלולים אוטומטית בגיבויים';
$string['bycourseorder'] = 'לפי סדר מרחבי־לימוד';
$string['categories'] = 'קטגוריות מרחבי־לימוד';
$string['categorycontents'] = 'תתי-קטגוריות ומרחבי־לימוד';
$string['checkingcourse'] = 'בודק מרחב־לימוד';
$string['childcoursenotfound'] = 'מרחב־הלימוד הנגזר לא נמצא!';
$string['childcourses'] = 'מרחב־לימודיי בנים';
$string['choosecourse'] = 'בחר מרחב־לימוד';
$string['clamlostandactinglikevirus'] = 'בנוסף, Moodle מוגדר כך שאם clam נכשלת מלרוץ, קבצים יטופלו כאל וירוסים. דבר זה יעיד בעיקר על כך שאף תלמיד לא יוכל לעלות קבצים עד שבעיה זו תתוקן.';
$string['continuetocourse'] = 'מעבר לעמוד הראשי של מרחב־הלימוד';
$string['copyingcoursefiles'] = 'מעתיק קבצי מרחב־לימוד';
$string['copyingsitefiles'] = 'העתקת קבצי האתר המשמשים במרחב־לימוד';
$string['course'] = 'מרחב־לימוד';
$string['courseadministration'] = 'ניהול מרחב־הלימוד';
$string['courseapprovedemail'] = 'בקשת מרחב־לימוד, {$a->name}, שלך אושרה והמורה שלך הוא {$a->teacher}.בכדי להיכנס למרחב־לימוד החדש שלך לחץ {$a->url}';
$string['courseapprovedemail2'] = 'מרחב־הלימוד שבקשת, {$a->name}, אושר. בכדי לגשת למרחב־לימוד החדש שלך, לך ל-{$a->url}';
$string['courseapprovedfailed'] = 'נכשל בנסיון לשמור את מרחב־הלימוד כמאושר';
$string['courseapprovedsubject'] = 'מרחב־הלימוד שלך מאושר';
$string['courseavailable'] = 'מרחב־לימוד זה זמין לתלמידים';
$string['courseavailablenot'] = 'מרחב־לימוד זה אינו זמין לתלמידים';
$string['coursebackup'] = 'גיבוי מרחב־לימוד';
$string['coursecategories'] = 'קטגוריות מרחבי־לימוד';
$string['coursecategory'] = 'קטגוריית מרחב־הלימוד';
$string['coursecategory_help'] = '<p align="center"><b>קטגוריות מרחבי־לימוד</b></p>

<p>יכול להיות שמנהל המוודל שלכם יצטרך להקים מספר קטגוריות של מרחבי־לימוד.
</p>

<p>לדוגמא, "מדע", "אומנות", "בריאות הציבור" וכדומה.
</p>

<p>ביחרו בקטגוריה שהכי מתאימה למרחב־לימוד שלכם. הבחירה הזו תשפיע על המקום שבו מרחב־הלימוד שלכם יופיע ברשימות מרחבי־הלימוד, דבר שיקל על התלמידים למצוא אותו.
</p>';
$string['coursecategorydeleted'] = 'קטגוריית מרחב־הלימוד {$a} נמחקה';
$string['coursecompletion'] = 'השלמת מרחב־הלימוד';
$string['coursecompletions'] = 'השלמות מרחבי־הלימוד';
$string['coursecreators'] = 'יוצרי מרחב־הלימוד';
$string['coursecreatorsdescription'] = 'יוצרי מרחב־לימוד יכולים ליצור מרחבי־לימוד חדשים וללמד בהם';
$string['coursedeleted'] = 'מרחב־לימוד {$a} נמחק';
$string['coursedisplay_help'] = 'הגדרה זו קובעת האם כל מרחב־הלימוד יוצג בעמוד אחד או שיתפזר על-פני כמה עמודים. ההגדרה לא משפיע על תצורות מרחב־לימוד שונות כמו SCORM.';
$string['coursefiles'] = 'קבצי מרחב־הלימוד כפי שנוהלו בגרסאות  קודמות';
$string['coursefilesedit'] = 'עריכת קבצי מרחב־הלימוד כפי שנוהלו בגרסאות קודמות';
$string['coursefileswarning'] = 'ירידת ערכם של קבצי מרחב־הלימוד';
$string['coursefileswarning_help'] = 'ערכם של קבצי מרחב־הלימוד ירד החל ממוודל 2.0, השתמש ככל האפשר במאגרים חימוניים.';
$string['courseformatdata'] = 'נתוני מבנה מרחב־הלימוד';
$string['courseformats'] = 'תצורות תצוגת מרחב־לימוד';
$string['coursegrades'] = 'ציוני מרחב־הלימוד';
$string['coursehelpcategory'] = 'מקם את מרחב־הלימוד ברשימת מרחבי־הלימוד בכדי להקל על התלמידים במציאת מרחב־הלימוד.';
$string['coursehelpforce'] = 'הכרח מצב קבוצה של מרחב־הלימוד לכל פעילות במרחב־לימוד.';
$string['coursehelpformat'] = 'דף הראשי של מרחב־הלימוד יוצג במבנה זה.';
$string['coursehelphiddensections'] = 'אופן התצוגה של יחידות־הוראה מוסתרות, לתלמידים במרחב־לימוד.';
$string['coursehelpmaximumupload'] = 'הגדר את הגודל המירבי להעלאת קובץ ע"י התלמידים במרחב־לימוד זה, מוגבל ע"י ההגדרות הנרחבות של האתר.';
$string['coursehelpnewsitemsnumber'] = 'מספר הפריטים האחרונים המופיעים בעמוד הבית של מרחב־הלימוד, במשבצת חדשות בד"כ מצד ימין למטה. 0 משמעותו כי המשבצת לא תופיע.';
$string['coursehelpnumberweeks'] = 'מספר שבועות/נושאים שיופיעו בדף הראשי של מרחב־הלימוד.';
$string['coursehidden'] = 'מרחב־לימוד זה אינו זמין כרגע לתלמידים';
$string['courseinfo'] = 'מידע מרחב־הלימוד';
$string['courselegacyfiles'] = 'קבצי מרחב־הלימוד כפי שנוהלו בגרסאות קודמות';
$string['coursemessage'] = 'הודעות מרחב־הלימוד למשתמשים';
$string['coursenotaccessible'] = 'מרחב־לימוד זה אינו מאפשר גישה ציבורית';
$string['courseoverview'] = 'סקירה כללית של מרחב־הלימוד';
$string['courseoverviewgraph'] = 'גרף הסוקר כללית את מרחב־הלימוד';
$string['courseprofiles'] = 'פרופילי מרחב־הלימוד';
$string['coursereject'] = 'דחיית בקשת מרחב־הלימוד';
$string['courserejected'] = 'מרחב־הלימוד נדחה והדבר נודע למבקש.';
$string['courserejectemail'] = 'מצטערים, אך בקשת מרחב־הלימוד שלך נדחתה. הינה הסיבה לכך: {$a}';
$string['courserejectreason'] = 'תמצית הסיבות לדחיית מרחב־לימוד זה <br> (ישלח אל מבקש מרחב־הלימוד בדוא"ל)';
$string['courserejectsubject'] = 'בקשת מרחב־הלימוד שלך נדחתה';
$string['coursereport'] = 'דוח מרחב־הלימוד';
$string['coursereports'] = 'דוח מרחב־הלימוד';
$string['courserequest'] = 'בקשת מרחב־לימוד';
$string['courserequestdetails'] = 'פרטי מרחב־הלימוד שביקשת';
$string['courserequestfailed'] = 'מסיבה כלשהי, בקשת מרחב־הלימוד שלך לא ניתנה לשמירה';
$string['courserequestintro'] = 'השתמש בטופס זה כדי לבקש יצירת מרחב־לימוד בשבילך.<br> השתדל למלא מידע רב על מרחב־הלימוד בכדי לאפשר למנהלים להבין את סיבותיך לבקשת מרחב־לימוד זה.';
$string['courserequestreason'] = 'סיבות לבקשת מרחב־לימוד זה';
$string['courserequestsuccess'] = 'בקשת מרחב־הלימוד שלך נשמרה בהצלחה. צפה לקבלת דוא"ל תוך מספר ימים לקבלת התוצאה';
$string['courserestore'] = 'שחזר מרחב־לימוד';
$string['courses'] = 'מרחבי־לימוד';
$string['coursesectionsummaries'] = 'פסקאות מבוא במרחב־לימוד';
$string['coursesettings'] = 'ברירות־מחדל במרחב־לימוד';
$string['coursesmovedout'] = 'מרחבי־הלימוד הועברו מ{$a}';
$string['coursespending'] = 'מרחבי־לימוד המחכים לאישור';
$string['coursestart'] = 'התחלת מרחב־הלימוד';
$string['coursesummary'] = 'תקציר מרחב־הלימוד';
$string['coursesummary_help'] = 'תקציר מרחב־הלימוד מוצג ברשימת מרחבי־הלימוד. חיפוש מרחב־לימוד מחפש טקסט בנוסף לשמות מרחבי־הלימוד.';
$string['courseupdates'] = 'עדכוני מרחבי־לימוד';
$string['creatingcoursemodules'] = 'יצירת המודולים של מרחב־הלימוד';
$string['creatingcourseroles'] = 'יצירת הקצאות תפקידים של רמת מרחב־הלימוד ועקיפתן';
$string['creatingnewcourse'] = 'יצירת מרחב־לימוד חדש';
$string['currentcourse'] = 'מרחב־הלימוד הנוכחי';
$string['currentcourseadding'] = 'מרחב־הלימוד הנוכחי, הוספת מידע אליו';
$string['currentcoursedeleting'] = 'מרחב־הלימוד הנוכחי, עם מחיקה קודמת';
$string['defaultcoursestudent'] = 'תלמיד';
$string['defaultcoursestudentdescription'] = 'באופן כללי לתלמידים יש זכויות גישה פחותות לכל מרחב־לימוד';
$string['defaultcoursestudents'] = 'תלמידים';
$string['defaultcoursesummary'] = 'כתוב כאן פסקה תמציתית ומעניינת המסבירה על מרחב־לימוד  זה';
$string['defaultcourseteacherdescription'] = 'מורים יכולים לעשות הכל במרחב־לימוד, כולל שינוי פעילויות ומתן ציונים לתלמידים';
$string['deleteallcannotundo'] = 'מחיקת קטגוריה וכל מרחבי־הלימוד לא ניתן לבטל לאחר ביצוע פעולה זו.';
$string['deletecategorycheck'] = 'האם אתה בטוח בהחלט כי אתה רוצה למחוק לגמרי את הקטגוריה הזו <b> \'{$a}\'</b>?<br /> דבר זה יעביר את כל מרחבי־הלימוד לקטגוריית המקור אם קיימת אחת כזאת, או אל קטגוריה שונות.';
$string['deletecategorycheck2'] = 'אם תמחק קטגוריה זאת, תצטרך להחליט מה לעשות עם מרחבי־הלימוד ותתי הקטגוריות שהיא מכילה.';
$string['deletecourse'] = 'מחק מרחב־לימוד';
$string['deletecoursecheck'] = 'האם אתה לגמרי בטוח שאתה רוצה למחוק לחלוטין את מרחב־הלימוד ואת כל המידע שהוא מכיל?';
$string['deletingexistingcoursedata'] = 'מוחק נתוני מרחב־לימוד קיימים';
$string['dndworkingfile'] = 'העלאת קבצים בגרירה ליחידות־הוראה במרחב־לימוד';
$string['dndworkingfilelink'] = 'העלאת קבצים או קישורים בגרירה ליחידות־הוראה במרחב־לימוד';
$string['dndworkingfiletext'] = 'העלאת קבצים או קטעי טקסט (מלל) בגרירה ליחידות־הוראה במרחב־לימוד';
$string['dndworkingfiletextlink'] = 'מנגנון העלאת: קבצים, קישורים וקטעי טקסט בגרירה, פעיל במרחב־לימוד זה';
$string['dndworkinglink'] = 'ניתן להוסיף קישורים ליחידות־הוראה של מרחב־הלימוד, על ידי גרירה';
$string['dndworkingtext'] = 'ניתן להוסיף עמוד טקסט (מלל) ליחידות־הוראה של מרחב־הלימוד, על ידי סימון הטקסט וגרירה ליחידה הרצויה';
$string['dndworkingtextlink'] = 'ניתן להוסיף עמוד טקסט (מלל) או קישורים ליחידות־הוראה של מרחב־הלימוד, על ידי סימון הטקסט בעמוד כלשהו או הקישור בשדה הכתובת של הדפדפן וגרירה ליחידה הרצויה';
$string['duplicatecontcourse'] = 'חזרה למרחב־לימוד';
$string['editcategorysettings'] = 'עריכת הגדרות מרחב־הלימוד';
$string['editcoursesettings'] = 'עריכת הגדרות מרחב־לימוד';
$string['emaildisplaycourse'] = 'אפשר רק למשתתפים אחרים במרחב־לימוד לראות את כתובת הדואר האלקטרוני שלי';
$string['entercourse'] = 'לחץ בכדי להיכנס למרחב־לימוד';
$string['existingcourse'] = 'מרחב־לימוד קיים';
$string['existingcourseadding'] = 'מרחב־לימוד קיים, הוספת מידע אליו';
$string['existingcoursedeleting'] = 'מרחב־לימוד קיים, עם מחיקה קודמת';
$string['existingcreators'] = 'יוצרי מרחב־לימוד קיימים';
$string['existingstudents'] = 'תלמידים רשומים';
$string['findmorecourses'] = 'מצא מרחבי־לימוד נוספים...';
$string['format'] = 'תצורת תוכן מרחב־הלימוד';
$string['format_help'] = '<p align="center"><b>תצורת התצוגה של מרחבי־לימוד ב-Moodle</b></p>

<p><b> שבועי</b></p>
<ul>
מרחב־הלימוד מאורגן לפי שבועות, עם תאריך התחלה וסיום ברורים. כל שבוע מורכב מפעילויות. לחלק מהן, כמו למטלות, יש "חלונות פתוחים" של, לדוגמא, שבועיים, שלאחריהם הן לא יהיו זמינות יותר.
</ul>

<p><b> יחידות־הוראה</b></p>
<ul>
מאוד דומה לתצורה השבועית, רק שכל "שבוע" נקרא "נושא". וה"נושא" לא מוגבל בזמן. אתם לא צריכים להגדיר אף תאריך.
</ul>

<p><b> חברתי (פורום)</b></p>
<ul>
התצורה הזו מכוננת סביב פורום אחד מרכזי, הפורום החברתי, שמופיע בעמוד הראשי. התצורה הזו שימושית למצבים בעלי צורה חופשית יותר, יכול להיות שהם אפילו לא יהיו מרחבי־לימוד. לדוגמא, הוא יכול לשמש כלוח הודעות מחלקתי.
</ul>';
$string['frontpagecategorycombo'] = 'רשימת קטגוריות ומרחבי־לימוד';
$string['frontpagecourselist'] = 'הראה רשימה של מרחבי־לימוד';
$string['fulllistofcourses'] = 'כל מרחבי־הלימוד';
$string['fullnamecourse'] = 'השם המלא של מרחב־הלימוד';
$string['fullnamecourse_help'] = 'השם המלא של מרחב־הלימוד מוצג בקצה העליון של כל עמוד במרחב־לימוד וברשימת מרחבי־הלימוד.';
$string['guestuserinfo'] = 'משתמש זה הינו משתמש מיוחד המאפשר גישת קריאה בלבד לחלק ממרחבי־הלימוד.';
$string['hiddenfromstudents'] = 'מוסתר בפני תלמידים';
$string['hiddensections_help'] = '<p align="center"><b>יחידות־הוראה חבויות</b></p>

<p>האפשרות הזו מאפשרת לכם להחליט כיצד יוצגו יחידות־הוראה הנסתרים במרחב־לימוד שלכם בפני התלמידים.
</p>

<p>לפי ברירת המחדל, יש איזור קטן שמופיע (באופן מכווץ ולרוב באפור), כדי לציין מקום בו יש חלק נסתר, למרות שעדיין אי אפשר לראות את הפעילויות והטקסטים הנסתרים. הדבר מועיל במיוחד בתצורה השבועית, כדי לסמן באופן מאוד ברור שבועות שלא מתקיימים בהם שיעורים.
</p>

<p>אם תרצו, אתם יכולים לבחור יחידות־הוראה הנסתרות במרחב־לימוד יהיו מוסתרים לחלוטין מעיני התלמידים, כך שהם אפילו לא יהיו מודעים לכך שבמרחב־לימוד יש יחידות־הוראה נסתרות.
</p>';
$string['idnumbercourse'] = 'מספר זיהוי מרחב־הלימוד';
$string['idnumbercourse_help'] = '<p align="center"><b>מספר הזיהוי של מרחב־הלימוד</b></p>

<p> במספר הזיהוי של מרחב־הלימוד משתמשים רק כאשר בודקים זהות בין פריטי נתונים של מרחב־הלימוד ובין מערכות חיצוניות - לעולם הוא לא מוצג בתוך Moodle. אם יש לכם שם קוד רשמי בשביל מרחב־הלימוד, אז השתמשו בו כאן.... אחרת, אתם יכולים להשאיר את השדה ריק.
</p>';
$string['idnumbercoursecategory_help'] = 'מספר הזיהוי (IDׂ) של קטגורית מרחב־הלימוד בא לידי שימוש רק כאשר מתאימים את הקטגוריה הזו עם מידע של מערכות חיצוניות המשתמשות בו ואינו יוצג במקום אחר באתר. אם לקטגוריה יש קוד זיהוי רשמי כדאי שיוכנס כאן, אחרת ניתן להשאיר את השדה ריק.';
$string['importdata'] = 'יבוא תכני מרחב־הלימוד';
$string['importdataexported'] = 'יצוא הנתונים ממרחב־לימוד ה-\'מ:\' עבר בהצלחה.
<br /> המשך לייבא לתוך מרחב־לימוד ה-\'ל:\'.';
$string['importdatafinished'] = 'היבוא הושלם! אנא המשך למרחב־לימוד שלך';
$string['importdatafrom'] = 'מצא מרחב־לימוד ממנו ייובא המידע:';
$string['includecoursefiles'] = 'כלול קבצי מרחבי־לימוד';
$string['includecourseusers'] = 'כלול משתמשי מרחב־הלימוד';
$string['includesitefiles'] = 'כלול קבצי אתר שמשתמשים בהם במרחב־לימוד זה';
$string['instudentview'] = 'בתצוגת תלמיד';
$string['listofcourses'] = 'רשימת מרחבי־לימוד';
$string['loginsteps'] = 'שלום לך! לקבלת גישה מלאה למרחבי־לימוד עליך להקדיש דקה לפתיחת חשבון חדש באתר זה.
לכל אחד ממרחבי־הלימוד הבודדים יכול להיות גם "מפתח רישום" שתצטרך רק מאוחר יותר. להלן שלבי פתיחת החשבון:
<ol>
<li>מלא את הטופס <a href="{$a}">חשבון חדש</a> בפרטים שלך</li>
<li>דואר אלקטרוני יישלח מיידית לכתובת הדואר האלקטרוני שסיפקת (אם לא נמצא, נא לחפש גם בדואר הזבל או הספאם). </li>
<li>קרא את הדואר אלקטרוני שלך ולחץ על קישור האינטרנט שהוא מכיל.</li>
<li>החשבון שלך יאושר ואתה תהיה מחובר.</li>
<li>עכשיו בחר את מרחב־הלימוד בו תרצה להשתתף.</li>
<li>אם מבקשים ממך "מפתח רישום" השתמש בזה שנתן לך המורה שלך. זה "ירשום" אותך למרחב־לימוד.</li>
<li>עכשיו יש בידך גישה לכל מרחב־הלימוד. מעתה והלאה כל שתצטרך בכדי להתחבר ולהיכנס לכל מרחב־לימוד שנרשמת אליו הוא שם המשתמש שלך והסיסמה (בטופס המופיע בדף זה).</li>
</ol>';
$string['loginstepsnone'] = '<p>שלום לך!</p> <p>לקבלת גישה מלאה למרחבי־לימוד עליך לפתוח חשבון באתר.</p> <p>כל שעליך לעשות הוא להמציא לעצמך שם משתמש וסיסמה ולהזין אותם בטופס בעמוד זה!</p> <p>אם מישהו אחר כבר בחר את שם המשתמש שלך אז תצטרך לנסות שוב עם שם משתמש אחר.</p>';
$string['managecourses'] = 'נהל מרחבי־לימוד';
$string['maximumupload_help'] = '<p align="center"><b>גודל הקובץ המירבי אותו אפשר להעלות למרחב־לימוד</b></p>

<p> ההגדרה הזו קובעת את גודל הקובץ המירבי אותו יכולים התלמידים במרחב־לימוד להעלות, כמובן שהדבר מוגבל על ידי הגדרת הרוחב של האתר, אותה קבע המנהל.
</p>

<p> אפשרי להגביל את הגודל הזה עוד יותר, דרך ההגדרות שנמצאות בכל מודול פעילות.

</p>';
$string['maxnumberweeks_desc'] = 'הגדרה זו שולטת על המספר המירבי של אפשרויות שיופיעו בהגדרת "מספר השבועות/נושאים" עבור מרחבי־לימוד.';
$string['memberincourse'] = 'משתתפים במרחב־לימוד';
$string['messageprovider:courserequestapproved'] = 'הודעה על אישור הבקשה ליצירת מרחב־לימוד';
$string['messageprovider:courserequested'] = 'הודעת בקשת יצירת מרחב־לימוד';
$string['messageprovider:courserequestrejected'] = 'הודעה על דחיית הבקשה ליצירת מרחב־לימוד';
$string['movecourseto'] = 'הסט מרחב־לימוד ל:';
$string['moveselectedcoursesto'] = 'הסט מרחבי־הלימוד הנבחרים ל...';
$string['mycourses'] = 'מרחבי־הלימוד שלי';
$string['myhome'] = 'עדכונים במרחבי־לימוד שלי';
$string['newcourse'] = 'מרחב־לימוד חדש';
$string['newsitemsnumber_help'] = '<p align="center"><b>פריטי חדשות מרחב־הלימוד</b></p>

<p>פורום מיוחד בשם "חדשות" מופיע במרחבי־לימוד בעלי תצורת ה"נושאי" וה"שבועי". זהו מקום טוב לפרסם הודעות שמיועדות לכלל התלמידים. (כל התלמידים רשומים לפורום הזה על פי ברירת מחדל, ולכן גם יקבלו את ההודעות שלכם בדואר אלקטרוני).
</p>

<p>ההגדרה הזו קובעת את מספר הפריטים העדכניים אשר יופיעו בצידו הימני של עמוד הבית של מרחב־הלימוד שלכם, בתוך "קופסאת" חדשות.
</p>

<p>אם אתם קובעים "0 פרטי חדשות", אז אפילו קופסאת החדשות לא תופיע.
</p>';
$string['nocourses'] = 'אף מרחב־לימוד';
$string['nocoursesfound'] = 'לא נמצאו מרחבי־לימוד עם המילים  \'{$a}';
$string['nocoursesyet'] = 'אין מרחבי־לימוד בקטגוריה זו';
$string['nofilesyet'] = 'עדיין לא הועלו קבצים למרחב־לימוד שלך';
$string['noimagesyet'] = 'עדיין לא הועלו תמונות למרחב־לימוד שלך';
$string['nomorecourses'] = 'לא נמצאו מרחבי־לימוד נוספים המתאימים לשאילתא';
$string['noneditingteacherdescription'] = 'מורים שלא מורשים לערוך יכולים ללמד במרחבי־לימוד, לבדוק ולתת ציון לעבודות תלמידים, אבל אינם יכולים לשנות פעילויות.';
$string['nopendingcourses'] = 'אין מרחבי־לימוד המחכים לאישור';
$string['nopotentialcreators'] = 'אין יוצרי מרחב־לימוד פוטנציאלים';
$string['nopotentialstudents'] = 'אין תלמידים פוטנציאלים';
$string['nosite'] = 'לא ניתן למצוא מרחב־לימוד site-level';
$string['nostudentsingroup'] = 'אין עדיין תלמידים בקבוצה זו';
$string['nostudentsyet'] = 'עדיין לא נרשמו תלמידים למרחב־לימוד זה';
$string['noteachersyet'] = 'עדיין אין מורים במרחב־לימוד זה';
$string['notenrolled'] = '{$a} אינו רשום במרחב־לימוד זה.';
$string['notenrolledprofile'] = 'פרופיל זה לא זמין מפני שמשתמש זה לא רשום למרחב־לימוד זה.';
$string['noteuserschangednonetocourse'] = 'הערה: כאשר משחזרים מידע,משתמשי מרחב־הלימוד גם כן צריכים להיות משוחזרים. הגדרה זו שונתה למענך.';
$string['novalidcourses'] = 'אין מרחבי־לימוד תקינים להראות';
$string['numberofcourses'] = 'מספר מרחבי־הלימוד';
$string['parentcoursenotfound'] = 'מרחב־לימוד אב לא נמצא';
$string['paymentrequired'] = 'מרחב־לימוד זה מצריך תשלום לכניסה';
$string['paymentsorry'] = 'תודה על תשלום שלך! למרבה הצער תהליך התשלום שלך לא הסתיים במלואו ולכן אינך רשאי עוד להירשם ולהכנס למרחב־לימוד "{$a->fullname}" אנא נסה להיכנס בעוד מספר שניות. אם הינך עדיין מתקשה להיכנס אנא פנה למורה שלך {$a->teacher} או למנהל המערכת.';
$string['paymentthanks'] = 'תודה על התשלום שלך! כעת אתה רשום למרחב־לימוד שלך: <br /> "{$a}"';
$string['pendingrequests'] = 'בקשות מרחב־לימוד, ממתינות';
$string['potentialcreators'] = 'יוצרי מרחב־לימוד פוטנציאלים';
$string['potentialstudents'] = 'תלמידים פוטנציאלים';
$string['profilenotshown'] = 'תיאור פרופיל זה לא יוצג עד אשר משתמש זה ירשם לפחות למרחב־לימוד אחד.';
$string['removecreator'] = 'הסר יוצר מרחב־לימוד';
$string['removestudent'] = 'הסר תלמיד';
$string['requestcourse'] = 'בקשת מרחב־לימוד';
$string['requestedcourses'] = 'מרחבי־לימוד מבוקשים';
$string['requestreason'] = 'סיבה לבקשת מרחב־לימוד';
$string['requirespayment'] = 'גישה למרחב־לימוד זה מחייבת תשלום';
$string['resetcourse'] = 'איפוס מרחב־לימוד';
$string['resetinfo'] = 'עמוד זה מאפשר לך לרוקן מרחב־לימוד של נתוני משתמש, כאשר פעילויות והגדרות אחרות נשמרות. אנא שים לב בבחירת פריטים אלו והשלמת עמוד זה נתוני המשתמש שבחרת במרחב־לימוד זה ימחקו לתמיד.';
$string['resources_help'] = 'סוגי משאבים מאפשרים כל סוג של תוכן רשת להכניס למרחב־לימוד.';
$string['restorecoursenow'] = 'שחזר מרחב־לימוד זה כעת!';
$string['rolerenaming_help'] = '<p>
אפשרות זו מאפשרת לך לשנות את שמות התפקידים המוצגים עבור שימוש במרחב־לימוד שלך. לדוגמה, ייתכן שתרצה לשנות את "המורה" ל "המארגן" או ל "מנחה". רק את השם המוצג ישונה - תפקידי ההרשאות הבסיסיים אינם מושפעים.
</p>
<p>
שמות התפקיד החדש האלו יופיעו בדף המשתתפים של מרחב־הלימוד ובמקומות אחרים בתוך מרחב־הלימוד. אם שם התפקיד הוא כזה שמנהל האתר בחר כמו תפקיד של מנהל מרחב־לימוד,שם התפקיד החדש יופיע גם במסגרת של רשימות מרחב־הלימוד.
</p>
<p>
שמות תפקיד חדשים כלולים רק בגיבוי מרחב־הלימוד אם גם משתמשים כלולים.
</p>';
$string['savechangesandreturntocourse'] = 'שמירת שינויים וחזרה למרחב־לימוד';
$string['scale_help'] = '<p align="center"><b>מדרגות־הערכה (הערכה מילולית)</b></p>

<p>בידי המורים ניתנת האפשרות ליצור מדרגות־הערכה חדשות, מותאמות אישית, בהם ניתן להשתמש במרחב־לימוד בכל פעילויות בהן נדרש מתן ציון מילולי ולא בהכרח מספרי.
</p>

<p>על שם מדרגת־הערכה להיות משפט או ביטוי שמזהה אותה במדויק: השם יופיע ברשימות בחירה של מדרגות־הערכה ובנוסף לכך על כפתורי עזרה.
</p>

<p>מדרגת־הערכה עצמה מוגדרת על ידי רשימת ערכים המופיעים לפי סדר, הנעים בטווח בין אפס  לחיובי ומופרדים על ידי פסיקים. לדוגמא:</p>

<blockquote><i>
   מאכזב, לא טוב מספיק, ממוצע, טוב, טוב מאוד, מצוין!
</i></blockquote>

<p>בנוסף, על מדרגות־הערכה להכיל תיאור המסביר את משמעותם ואת אופן השימוש בהם. תיאור זה יופיע בעמודי עזרה לתלמידים ולמורים כאחד.
</p>

<p>לבסוף, במערכת שלכם יכולים להופיע מספר מדרגות־הערכה "מערכתיים" שהוגדרו על ידי מנהל המערכת שלכם. אלו יהיו זמינים בכל מרחבי־הלימוד.
</p>';
$string['scalestandard_help'] = '<p>"מדרגת־הערכה מערכתית" הינה מדרגת הערכה אשר זמין בכל ההמערכת עבור כל מרחבי־הלימוד.</p>';
$string['scalestip'] = 'כדי ליצור מדרגות־הערכה מותאמות אישית, השתמש בקישור ה \'מדרגות...\' בתפריט הנהלת מרחב־הלימוד שלך.';
$string['scalestip2'] = 'בכדי ליצור מדרגות־הערכה בהתאמה אישית, בחר  בקישור הציונים בתפריט ניהול מרחב־הלימוד, בחר בעריכת מדרגות־הערכה.';
$string['searchcourses'] = 'חיפוש מרחבי־לימוד';
$string['selectacourse'] = 'בחירת מרחב־לימוד';
$string['selectacoursesite'] = 'בחירת אתר או מרחב־לימוד';
$string['shortnamecollisionwarning'] = 'שם מקוצר זה כבר בשימוש ע"י מרחב־לימוד ו = [*] יצטרך להשתנות באישור';
$string['shortnamecourse'] = 'השם הקצר של מרחב־הלימוד';
$string['shortnamecourse_help'] = '<p align="center"><b>השם הקצר של מרחב־הלימוד</b></p>

<p> להרבה מוסדות יש שמות מקוצרים בהם הם משתמשים על מנת להתייחס למרחבי־לימוד, לדוגמא משהו כמו BP102 או COMMS. אם אין לכם עדיין שם מקוצר למרחב־לימוד שלכם, תמציאו אחד כזה כאן. השם המקוצר יופיע בכל מני מקומות בהם לא מתאים להשתמש בשם המלא (לדוגמא, בשורת הנושא בזמן שליחת דואר אלקרוני).
</p>';
$string['shortnametaken'] = 'השם המקוצר כבר בשימוש במרחב־לימוד אחר ({$a})';
$string['showallcourses'] = 'הראה את כל מרחבי־הלימוד';
$string['showblockcourse'] = 'הראה רשימת מרחבי־לימוד המכילים בלוק';
$string['showdescription'] = 'הצגת ההנחייה בעמוד הראשי של מרחב־הלימוד';
$string['showdescription_help'] = 'אם מאופשר, התיאור/הקדמה מעל תוצג בעמוד מרחב־הלימוד מייד מתחת לקישור של המשאב/פעילות.';
$string['showgrades_help'] = '<p align="center"><b>ציונים</b></p>

<p>הרבה מהפעילויות מאפשרות קביעה של ציונים.
</p>

<p>לפי ברירת המחדל, את כל הציונים במהלך מרחב־הלימוד ניתן לראות בעמוד הציונים, אליו אפשר להגיע מהעמוד הראשי של מרחב־הלימוד.
</p>

<p>אם מורים לא מעוניינים להשתמש בציונים במרחב־לימוד, או שהם פשוט רוצים להסתיר את הציונים מעיני התלמידים, הם יכולים לבטל את אופציית הצגת הציונים בהגדרות מרחב־הלימוד. הדבר לא מונע מפעילויות אינדווידואליות לקבוע או לעשות שימוש בציונים, אלא רק מבטל את הצגתם בפני התלמידים.
</p>';
$string['showlistofcourses'] = 'הראה רשימה של מרחבי־לימוד';
$string['showmodulecourse'] = 'הראה רשימת מרחבי־לימוד המכילים פעילות';
$string['showreports_help'] = '<p align="center"><b>דוחות פעילות</b></p>

<p>ישנם דוחות פעילות זמינים על כל משתמש, שמראים את הפעילות המלאה שלו במרחב־לימוד הנוכחי. בנוסף לרשימות התרומות שלהם, דוחות אלה כוללים רישומי כניסה מפורטים.
</p>

<p>למורים תמיד יש גישה לדוחות הללו, זאת על ידי כפתור שנמצא בעמוד הפרופיל של כל משתמש.
</p>

<p>גישה של תלמידים לדוחות שלהם נשלטת על ידי המורה באמצעות הגדרות מרחב־הלימוד. במרחבי־לימוד מסויימים דוחות אלה יכולים לשמש ככלי מועיל לתלמידים על מנת להרהר על ההשתתפות והנוכחות שלהם בתוך הסביבה המקוונת (און-ליין), אבל יכול להיות שלמרחבי־לימוד אחרים הדבר לא הכרחי.
</p>

<p>סיבה נוספת לכיבוי אפשרות הצגת הדוחות לתלמידים היא כי בזמן שהם נוצרים, הדוחות יכולים ליצור מעט עומס על השרת. לכיתות גדולות או שיעורים ארוכים, יכול להיות יותר מועיל להשאיר אותה מכובה.
<p>';
$string['sitefilesused'] = 'קבצי האתר הנמצאים בשימוש במרחב־לימוד זה';
$string['someallowguest'] = 'יתכן וחלק ממרחבי־הלימוד מאפשרים כניסת אורחים';
$string['starpending'] = '( מרחב־לימוד המחכה לאישור = [*] )';
$string['startdate'] = 'מועד תחילת הלמידה';
$string['startdate_help'] = 'הגדרה זאת קובעת את ההתחלה של השבוע הראשון של מרחב־לימוד במבנה שבועי. היא גם קובעת את התאריך המוקדם ביותר שבו יופעלו יומני המעקב של מרחב־הלימוד.';
$string['statsnodata'] = 'אין נתונים זמינים להרכב זה של מרחב־לימוד ותקופת זמן';
$string['statsnodatauser'] = 'לא קיימים נתונים לצירוף של משתמש מרחב־הלימוד עם תקופת הזמן.';
$string['statsreport11'] = 'מרחבי־הלימוד הפעילים ביותר';
$string['statsreport12'] = 'מרחבי־הלימוד הפעילים ביותר (משוקלל)';
$string['statsreport13'] = 'מרחבי־לימוד בעלי השתתפות גדולה ביותר (שרשומים)';
$string['statsreport14'] = 'מרחבי־לימוד בעלי השתתפות גדולה ביותר (צפיות/פרסומים)';
$string['statsstudentactivity'] = 'פעילות תלמיד';
$string['statsstudentreads'] = 'צפיות התלמיד';
$string['statsstudentwrites'] = 'פרסומי התלמיד';
$string['studentnotallowed'] = 'מצטערים, אבל אתה לא יכול להיכנס למרחב־לימוד זה כ \'{$a}';
$string['students'] = 'תלמידים';
$string['studentsandteachers'] = 'תלמידים ומורים';
$string['summary_help'] = '<p align="center"><b>פסקאת מבוא לתצורת שבועות או יחידות־הוראה</b></p>

<p>פסקאת מבוא הוא טקסט מאוד קצר שמיועד להכין את התלמידים לפעילויות שיופיעו בתוך יחידת־ההוראה (או שבוע) זה.
</p>

<p>על כל פסקאת מבוא להיות קצר ותמציתי, זאת כדי שעמוד מרחב־הלימוד לא ייהפך לארוך מדי.
</p>

<p>אם אתם מוצאים את עצמכם רוצים לכתוב יותר ממשפט או שניים אז כדאי לכם לשקול להוסיף משאב לנושא זה במקום (לדוגמא, הפעילות הראשונה יכולה להיות עמוד בעל הכותרת <b>על יחידת־הוראה זה</b>).</p>';
$string['therearecourses'] = 'ישנם {$a} מרחבי־לימוד';
$string['thereareno'] = 'אין {$a} במרחב־לימוד';
$string['updatethiscourse'] = 'עדכן מרחב־לימוד זה';
$string['usemessageform'] = 'או השתמש בטופס להלן בכדי לשלוח הודעה לתלמידים הנבחרים';
$string['usingexistingcourse'] = 'משתמש במרחב־לימוד קיים';
$string['viewallcourses'] = 'צפייה בכל מרחבי־הלימוד';
$string['viewallcoursescategories'] = 'צפייה בכל מרחבי־הלימוד והקטגוריות';
$string['virusfound'] = 'הודעה חשובה למנהלי האתר! תוכנת Clam AV מצאה וירוס בקובץ המועלה ע"י {$a->user} במרחב־לימוד {$a->course}. להלן פלט תוכנית האנטי-וירוס:';
$string['virusfoundlater'] = 'הקובץ אשר עלה בתאריך {$a->date} עם שם הקובץ {$a->filename} במרחב־לימוד {$a->course} נמצא מאז נגוע בוירוס. הינה סיכום מאורעות קובץ זה: {$a->action} אם זאת הייתה עבודת הגשה, תוכל להגיש אותה שנית כך שהמורה שלך יראה אותה. If this was submitted work, you may want to resubmit it so that your tutor can see it';
$string['virusfoundlateradmin'] = 'הודעה חשובה למנהלי האתר! קובץ אשר הועלה ב {$a->date} עם שם הקובץ {$a->filename} במרחב־לימוד {$a->course} ע"י המשתמש {$a->user} נמצא מאז נגוע בוירוס. הינה סיכום מאורעות קובץ זה: {$a->action} אל משתמש זה נשלחה הודעה בנידון';
$string['visible_help'] = 'הגדרות אלו קובעות אם מרחב־הלימוד יופיע או לא יופיע ברשימת מרחבי־הלימוד. פרט למרצים / מורים ומנהלים לא מורשים משתמשים אחרים להכנס למרחב־לימוד.';
$string['welcometocourse'] = 'ברוך בואך למרחב־לימוד {$a}';
$string['welcometocoursetext'] = 'ברוך בואך למרחב־לימוד {$a->coursename}!

אם לא עשית זאת כבר, עליך לערוך את עמוד הפרופיל שלך במרחב־לימוד כך שנוכל להכירך טוב יותר:

{$a->profileurl}';
$string['wordforstudent'] = 'מילתך לתלמיד';
$string['wordforstudenteg'] = 'לדוגמא: תלמיד, משתמש וכדומה';
$string['wordforstudents'] = 'מלתך לתלמידים';
$string['wordforstudentseg'] = 'לדוגמא: תלמידים, משתמשים וכדומה';
$string['writingcoursedata'] = 'כתיבת נתוני מרחב־לימוד';
$string['youneedtoenrol'] = 'לביצוע פעולה זו תצטרך להירשם למרחב־לימוד זה.';
